<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Arcadia's Cauldron Overhaul.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Arcadia's Cauldron</Source>
      <Dest>アルカディアの大ガマ</Dest>
    </String>
    <String List="0">
      <Source>Elix</Source>
      <Dest>エリックス</Dest>
    </String>
    <String List="0">
      <Source>Wheat</Source>
      <Dest>小麦</Dest>
    </String>
    <String List="0">
      <Source>Solution of Strength</Source>
      <Dest>腕力の溶液</Dest>
    </String>
  </Content>
</SSTXMLRessources>
